
const helpers = {};

helpers.eldia =   (id) => {
    const now = new Date();

    const day = ("0" + now.getDate()).slice(-2);
    const month = ("0" + (now.getMonth() + 1)).slice(-2);
    const hoy =   now.getFullYear()+"-"+(month)+"-"+(day) ;
    return hoy;       
};

helpers.lafecha = (fecha) => {
    console.log(fecha);
    return fecha;
}

module.exports = helpers;